Subject: Re: bug#17497: 24.4.50; TTY menu glitches

From: Glenn Morris <[email-masked]>
Date: Sat, 31 May 2014 13:35:26 -0400

Eli Zaretskii wrote:

> Can you reproduce the problem when you log into that Debian testing
> system remotely, via some xterm emulator?  If so, I'd appreciate an
> SSH login to that system, and a directory with an Emacs tree to play
> in.  Thanks.

Sorry, that is my laptop, and I don't have incoming ssh enabled on it,
and as a general rule don't want to. Nothing against you personally! :)